[Mixer]
INTENSITY_PLAYBACK_MAX=12288
INTENSITY_RECORD_MAX=12288

[PANELICON]
NAME=Xonar U1 Audio Center

[ICON]
PANEL=Xonar U1 Audio.ico

[MAIN]
TITLENAME =ASUS Xonar U1 Audio

[TITLE]
NAME=ASUS Xonar U1 Audio

[PRODUCT]
NAME=ASUS Xonar U1 Audio
STARTFOLDERNAME=ASUS Xonar U1 Audio
SHOWEULA=1

[CORPNAME]
NNAME=ASUS

[MISCELLANEOUS]
TRAYTEXT=ASUS Xonar U1 Audio

[INFOCORP]
one= ASUS Xonar U1 Audio
two= Copyright (C)2003-2007 ASUS


[INST]
PROXYCPL=1
CUSTOMAPP=1
PROXYCPLAP=customapp\program\XonarU1AudioCenter.exe
SHOWDEFAULTBG=1

[CUSTOMAPP]
CUSTOMDIR=Program
CUSTOMFILE=XonarU1AudioCenter.exe
CUSTOMNAME=Xonar U1 Audio Center

